import { Component, Input } from '@angular/core';
import { Character } from '../../project/game-model/characters/Character';
import {ScriptAccount} from "../../project/game-model/scriptAccounts/ScriptAccount";

@Component({
  selector: 'app-character-editor',
  templateUrl: './character-editor.component.html',
  styleUrl: './character-editor.component.scss'
})
export class CharacterEditorComponent {

  @Input() character: Character | undefined
  @Input() scriptAccounts: ScriptAccount[] = []
}
